<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mi primer documento HTML</title>
</head>
<body>
    <h1>+Computadoras</h1>

    <h2>¿Quienes somos?</h2>
    <p>+Commputadoras es la tienda de informática, electrónica y telefonía líder por calidad, precio y servicio. 
        Desde 2005 apostamos por la venta online con el objetivo de ofrecer a nuestros clientes productos específicos a precios asequibles sin renunciar a la calidad en el servicio. 
        Mantenemos la filosofía del pequeño comercio, la cercanía con el cliente y el trato personal.
        Gracias a nuestro esfuerzo diario, al trato personal, directo y a nuestro servicio postventa, nos hemos posicionado como la tienda online española de informática y tecnología más visitada.</p>
    
                 <dl>
                        <dt><strong><h3>Nuevos Productos</h3>
                 <dl>
                        <dt><strong>Portatiles </strong></dt>
                                <dd>ASUS ZenBook UX410UA-GV028T - Ordenador portátil ultrafino 14" FullHD </dd>
                                <img src="../html/img/portatil.jpg" alt="">
                        <dt><strong>Monitores</strong></dt>
                                <dd> LG 25UM58-P - Monitor Profesional UltraWide FHD de 63,5 cm (25")</dd>
                                <img src="../html/img/monitor.jpg">
                        
                

        <h3>Webs Asociadas:</h3>
            <ul>
                <li><a title="Enlace para amazon" href="https://www.amazon.es">Amazon</a> </li>
                <li><a title="Enlace para PC componentes" href="https://www.pccomponentes.com">PC Componentes</a></li>
                
             </ul>
             
             <img alt="+computadoras" src="../html/img/logo.jpg" alt="">
             <footer>‘© 2017 “+Computadoras” Todos los derechos reservados’</footer>












</body>
</html>